Leo Famulari <l...@famulari.name> writes:

> On Sat, Aug 05, 2017 at 03:26:07PM -0400, Leo Famulari wrote:
>> On Mon, Jul 31, 2017 at 09:26:56AM +0200, Ricardo Wurmus wrote:
>> > If we upgrade those two, I’m pretty sure we won’t need Biber 2.5 any
>> > more and can replace it with what is currently biber-next.
>> > 
>> > I would suggest not to spend too much time on Biber 2.5 as it is on its
>> > way out — it just needs a texlive-texmf update.
>> 
>> Okay, I'm working on this today.
>
> The attached patches update texlive to 2017 and remove biber-2.5.
> Ricardo, can you check if biber@2.7 works with these patches?

These patches don’t apply cleanly to core-updates since the merge of
master a couple of hours ago.  I cannot rebase and test them today, but
I can give it a try on Monday.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net


Reply via email to